#
# /etc/profile.d/ibm-javapos.csh
#

#
# This sets environment variables for the
# IBM JavaPOS implementation
# Affected variables: CLASSPATH IBM_JAVAPOS_HOME
#

setenv IBM_JAVAPOS_HOME /opt/ibm-javapos

if ( $?CLASSPATH ) then
  setenv CLASSPATH "${IBM_JAVAPOS_HOME}/etc:${CLASSPATH}"
else
  setenv CLASSPATH "${IBM_JAVAPOS_HOME}/etc"
endif

foreach n ( ${IBM_JAVAPOS_HOME}/lib/*.jar )
  setenv CLASSPATH "${n}:${CLASSPATH}"
end

