#
# /etc/profile.d/ibm-javapos.sh
#

#
# This sets environment variables for the
# IBM JavaPOS implementation.
# Affected variables: CLASSPATH IBM_JAVAPOS_HOME
#

IBM_JAVAPOS_HOME=/opt/ibm-javapos

if test -n "$CLASSPATH" ; then
  CLASSPATH="${IBM_JAVAPOS_HOME}/etc:${CLASSPATH}"
else
  CLASSPATH="${IBM_JAVAPOS_HOME}/etc"
fi

for n in ${IBM_JAVAPOS_HOME}/lib/*.jar ; do
  CLASSPATH="${n}:${CLASSPATH}"
done

export CLASSPATH IBM_JAVAPOS_HOME

